Subject: FW: My summary of the current situation with the Governor's budget and WHS
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>
Date: Mon, 4 Mar 2013 15:04:05 -0600

-----Original Message-----
From: Jonathan Lipp [mailto:[email-masked]] 
Sent: Wednesday, February 27, 2013 11:35 PM
To: Terri Winscher; Lawrence Meade ([email-masked]); Orr - Dave &
Anne; Char Olson; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]
Cc: Susan Lipp; 'Steve Freese Circus World Museum
([email-masked])'
Subject: FW: My summary of the current situation with the Governor's budget
and WHS

To my friends and neighbors on Lake Wisconsin.

You may have been reading some of this stuff about Circus World.

I am attaching a summary that I prepared for our board (summary and
supporting documents).

It is on the pessimistic side, I wrote it that way to elicit a response from
some of our stakeholders.

The problem is real and the outcome will have a very real effect for the
Baraboo and Sauk County area for many years to come.

Basically we lobbied the Governor to add about $500,000.00 to the budget to
help stabilize Circus World and help it reach its true potential.

The State Historical Society (our landlord) has managed to divert these
funds that they did not ask for into their own coffers and plan to fire us
and put their own people in this coming Fall.

We are doing our best to fight this and get the budget terms changed before
the vote this Spring.

What many people don't know is that our foundation created Circus World,
acquired the majority of the land and artifacts, buildings and everything
else, then gifted it to the State with the understanding that we would
operate it.  We operate it with much more efficiency and with more energy
and we integrate the museum business with Baraboo and the surrounding
county.

We do know that if the Historical Society takes over, there will never be
another Circus Parade.  They will remove all exotic and possibly all animals
from the site and run it in a Madison centric manner.  It will also have to
compete with the other historical sites for funds, support will drop as will
attendance and the Baraboo area will suffer.

Baraboo is already trying to figure out how to deal with the planned Highway
12 bypass, Circus World is it's number one draw bringing millions of dollars
into the region and about 75,000 tourists a year.

Circus World has always been treated as an unwelcome stepchild of the
Historical Society.

Please if you can, write to your legislative representatives, to halt this
hostile takeover that no good will come of.

As you may know, Susan and I are on the board of the Circus World Museum
Foundation.  Over the last eleven years of our involvement our personal cash
contributions to support Circus World are about $250,000.00, add to that the
countless hours and in kind services that we supply, add to that the
millions we have raised through events that we plan and run.  Our other
board members are the same, having contributed millions in aggregate to
support Circus World.

The only thing even close to Circus World is the Ringling Museum in
Sarasota, but it nothing like ours, it is mostly a mausoleum for the past
and its main feature is the Ringlings art collection.  The State of Florida
wrote a check for 12 million dollars to support their museum, this is the
first time that we have asked for any such support.

In spite of the possible gloomy outcome, we are going to produce the best
summer season ever.  We are going ahead with Circus of Chefs, which I hope
you will all attend and bring your friends to.  We are going to behave as
though we will win this battle (feels like a messy custody fight).  If we
win we will have a great season behind us to ride on, if we lose, no one
will be able to accuse us of not doing our best to make it the best museum
experience possible, support our staff and the people of the Baraboo area.

We need everyone's support.

Thanks
Jon

Jonathan Lipp CEO
Full Compass Systems, Ltd.
9770 Silicon Prairie Parkway
Madison WI 53593
608-831-7330
www.fullcompass.com